Sub-element of <mapping>.

package | phing.tasks.ext

### Methods

## Handles nested <element> tags.

    createElement()

## getKey()

    getKey()

## Returns either the simple value or the calculated value (array) of nested elements.

    getValue() : mixed

### Returns

`mixed`

## setKey()

    setKey($v)

### Parameters

#### $v

## setValue()

    setValue($v)

### Parameters

#### $v

### Properties

##

    $elements

##

    $key

##

    $value